l_french:
 #Codenames for unknown species, prior to first contact
 #random_names\00_pre_communications_names.txt
 Aleph: "Aleph"
 Aliens: "Aliens"
 Alpha: "Alpha"
 Angels: "Anges"
 Apostles: "Apôtres"
 Ayin: "Ayin"
 Banshees: "Banshees"
 Beta: "Bêta"
 Beth: "Beth"
 Blimps: "Patapoufs"
 Bogeys: "Anges noirs"
 Bogies: "Anges rebelles"
 Bogles: "Mauvais esprits"
 Boojums: "Boujeums"
 Bravo: "Bravo"
 Brownies: "Petites fées"
 Bugbears: "Bêtes noires"
 Cacodemons: "Cacodémons"
 Centaurs: "Centaures"
 Changelings: "Changelins"
 Charlie: "Charlie"
 Chi: "Chi"
 Chimeras: "Chimères"
 Clowns: "Clowns"
 Cooks: "Teignes"
 Creeps: "Rampeurs"
 Croaks: "Croasseurs"
 Crooks: "Filous"
 Crunchers: "Craqueurs"
 Daleth: "Daleth"
 Delta: "Delta"
 Demons: "Démons"
 Devas: "Dévas"
 Devils: "Diables"
 Doolies: "Dinos"
 Dragons: "de Dragons"
 Echo: "Echo"
 Epsilon: "Epsilon"
 Eta: "Êta"
 Extros: "Extros"
 Fairies: "Fées"
 Fauns: "Faunes"
 Fetches: "Fetchs"
 Fiends: "Monstres"
 Floaters: "Flotteurs"
 Foxtrot: "Foxtrot"
 Freaks: "Anormaux"
 Frights: "Terrifieurs"
 Frogs: "Grenouilles"
 Furies: "Furies"
 Gamma: "Gamma"
 Genies: "Génies"
 Ghosts: "Fantômes"
 Ghoulies: "Goules"
 Gimel: "Gimel"
 Gnomes: "Gnomes"
 Goblins: "Gobelins"
 Golems: "Golems"
 Golf: "Golf"
 Goonies: "Choses"
 Goosecreatures: "Bêtes"
 Gorgons: "Gorgones"
 Gremlins: "Diablotins"
 Grendels: "Grendels"
 Griffins: "Griffons"
 Groogies: "Groogies"
 Harpies: "Harpies"
 Haunters: "Hanteurs"
 He: "He"
 Heth: "Heth"
 Hippos: "Hippos"
 Hobgoblins: "Hobgoblins"
 Hombres: "Hombres"
 Hotel: "Hotel"
 Houries: "Houries"
 Howlies: "Hurleurs"
 Hydras: "des Hydres"
 Ickies: "Dégueus"
 Ifrits: "Éfrits"
 Ikiryos: "Ikiryo"
 Ikuchis: "Ikuchi"
 Imps: "Farfadets"
 India: "India"
 Iota: "Iota"
 Jabberwocks: "Jabberwocks"
 Jackalopes: "Jackalopes"
 Jinkies: "Jinkies"
 Juliett: "Juliett"
 Kaph: "Kaph"
 Kappa: "Kappa"
 Kelpies: "Kelpies"
 Kilo: "Kilo"
 Kitsunes: "Kitsune"
 Kobolds: "Kobolds"
 Krakens: "Krakens"
 Lambda: "Lambda"
 Lamedh: "Lamedh"
 Lamias: "Lamias"
 Lemures: "Lémures"
 Lima: "Lima"
 Lurkers: "Rôdeurs"
 Manes: "Mânes"
 Manticores: "Manticores"
 Mazikeen: "Mazikeen"
 Mem: "Mem"
 Menace: "Menace"
 Mermaids: "Sirènes"
 Merries: "Joyeux"
 Mike: "Mike"
 Minotaurs: "Minotaures"
 Mirages: "Mirages"
 Mogwais: "Mogwai"
 Morphies: "Morphies"
 Mu: "Mu"
 Munchers: "Morts-vivants"
 Muppets: "Muppets"
 Murmies: "Murmureurs"
 Nagas: "Nâgas"
 Naiads: "Naïades"
 Nephilim: "Nephîlîm"
 Nightmares: "Cauchemars"
 Nixies: "Nixies"
 November: "November"
 Nu: "Nu"
 Nun: "Nun"
 Nymphs: "Nymphes"
 Obakes: "Obake"
 Ogres: "Ogres"
 Omega: "Omega"
 Omicron: "Omicron"
 Onis: "Oni"
 Oscar: "Oscar"
 Others: "Autres"
 Outers: "Lointains"
 Papa: "Papa"
 Pards: "Pards"
 Pe: "Pe"
 Phantoms: "Spectres"
 Phi: "Phi"
 Pi: "Pi"
 Podlings: "Podlings"
 Poxies: "Poxies"
 Psi: "Psi"
 Qoph: "Qoph"
 Quebec: "Quebec"
 Rakshasas: "Rakshasas"
 Res: "Res"
 Revenants: "Revenants"
 Rho: "Rho"
 Rocs: "Rocs"
 Romeo: "Romeo"
 Sade: "Sade"
 Samekh: "Samekh"
 Satyrs: "Satyres"
 Scaries: "Flippants"
 Screamers: "Crieurs"
 Screechers: "Brailleurs"
 Shades: "Ectoplasmes"
 Shadows: "Ombres"
 Sharkies: "Sharkies"
 Shoggoths: "Shoggoths"
 Sierra: "Sierra"
 Sigma: "Sigma"
 Sin: "Sin"
 Sirens: "Néréides"
 Snarks: "Snarks"
 Sneakies: "Sournois"
 Spacers: "Spaciens"
 Sphinxes: "Sphinx"
 Spirits: "Esprits"
 Spooks: "Apparitions"
 Sprites: "Lutins"
 Stands: "Spectateurs"
 Sylphs: "Sylphes"
 Tango: "Tango"
 Tau: "Tau"
 Taw: "Tav"
 Tengus: "Tengu"
 Teth: "Teth"
 Theta: "Thêta"
 Tooters: "Hululeurs"
 Trappers: "Trappeurs"
 Trolls: "Trolls"
 Twinkies: "Twinkies"
 Unicorns: "Licornes"
 Uniform: "Uniform"
 Upsilon: "Upsilon"
 Vampires: "Vampires"
 Victor: "Victor"
 Viles: "Abominations"
 Visitants: "Visions"
 Wargs: "Wargs"
 Waw: "Vav"
 Werewolves: "Lycanthropes"
 Whiskey: "Whiskey"
 Wights: "Créatures éthérées"
 Wisps: "Feux follets"
 Witches: "Sorcières"
 Wraiths: "Spectres"
 X-Ray: "X-Ray"
 Xi: "Xi"
 Yankee: "Yankee"
 Yetis: "Yétis"
 Yodh: "Yodh"
 Zayin: "Zayin"
 Zeta: "Zêta"
 Zombies: "Zombies"
 Zulu: "Zulu"
